## python-apeye-core 1.1.0

=== debian/changelog ===
python-apeye-core (1.1.0-1) unstable; urgency=medium

  [ Josenilson Ferreira da Silva ]
  * [9f7c461] First and initial Debianization
    (Closes: #1027765)

  [ Carsten Schoenert ]
  * [7bbd891] New upstream version 1.1.0
  * [5d99702] d/gbp.conf: Add basic config for git-buildpackage
  * [e7c67c1] d/copyright: Add information for public_suffix_list.dat
  * [24cfcfd] d/copyright: Sort licenses alphabetical

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sun, 30 Jul 2023 08:23:39 -0300
