=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

export PYBUILD_NAME=apeye-core
# Tests disabled, see note in debian/README.source.
export PYBUILD_DISABLE=test

%:
	dh $@ --buildsystem=pybuild
