## python-apeye-core 1.1.4

=== debian/changelog ===
python-apeye-core (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 19 Aug 2023 09:44:19 -0300
