## python-apeye-core 1.1.5

=== requirements.txt ===
domdf-python-tools>=2.6.0
idna>=2.5
