=== tests/requirements.txt ===
--- 
+++ 
@@ -1,4 +1,5 @@
-backports-datetime-fromisoformat==1.0.0; python_version == "3.6"
+backports-datetime-fromisoformat>=1.0.0; python_version == "3.6" and platform_python_implementation != "PyPy"
+backports-datetime-fromisoformat==1.0.0; python_version == "3.6" and platform_python_implementation == "PyPy"
 coincidence>=0.2.0
 coverage>=5.1
 coverage-pyver-pragma>=0.2.1
