=== debian/changelog ===
python-apeye-core (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Sat, 03 Feb 2024 13:33:10 -0300

python-apeye-core (1.1.4-2) unstable; urgency=medium

  * debian/control:
      - Added dependencies for running tests
      - Added Testsuite: autopkgtest-pkg-pybuild
  * debian/rules: Enabled tests

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Mon, 01 Jan 2024 12:02:35 -0300
