=== debian/control ===
--- 
+++ 
@@ -2,29 +2,35 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders:
- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>,
+Uploaders: Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
 Rules-Requires-Root: no
-Build-Depends:
- debhelper-compat (= 13),
- dh-sequence-python3,
- pybuild-plugin-pyproject,
- python3-all,
- python3-domdf-python-tools,
- python3-hatch-requirements-txt,
- python3-hatchling,
- python3-idna,
- python3-pytest <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-python3,
+               pybuild-plugin-pyproject,
+               python3-all,
+               python3-coincidence,
+               python3-coverage,
+               python3-domdf-python-tools,
+               python3-hatch-requirements-txt,
+               python3-hatchling,
+               python3-idna,
+               python3-importlib-metadata,
+               python3-pytest,
+               python3-pytest-cov,
+               python3-pytest-datadir,
+               python3-pytest-httpserver,
+               python3-pytest-regressions,
+               python3-pytest-timeout
 Standards-Version: 4.6.2
 Homepage: https://github.com/domdfcoding/apeye-core
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-apeye-core
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-apeye-core.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-apeye-core
 Architecture: all
-Depends:
- ${misc:Depends},
- ${python3:Depends},
+Depends: ${misc:Depends},
+         ${python3:Depends}
 Description: Core (offline) functionality for the apeye library
  Apeye-Core provides functionality to work with APIs in a simplified way and
  aims to simplify common tasks in the consumption of APIs, such as sending GET,
