=== debian/watch ===
version=4
https://github.com/domdfcoding/apeye-core/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
